[UDS]
Folder			= \HDD\USER
VolumeName		= user1.uds				
ShemaName		= uds.bin

[MAP]
BaseMapPath		= \HDD\MAP_DATA
DetailMapPath	= \HDD\MAP_DATA

[APPLICATION]
Update			= \HDD\USBTRANS
Folder			= \HDD	
Data			= \HDD\App